FSEW - Bug #8923

Admin > Ad pagination and count on every modules displayed in the admin.

01/03/2024 05:14 PM - Shubham J

Status: Reopened Start date: 01/03/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/08/2024 10:26 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 01/08/2024 02:41 PM - Shubham J
- File clipboard-202401081441-0sozx.png added

- Status changed from Resolved to Reopened
